/* screen - menu */

.menu {
  background-color: var(--white);
  height: 100vh;
  margin: 0px;
  min-height: 667px;
  min-width: 375px;
  overflow-x: hidden;
  position: relative;
  width: 100%;
}

#overlay-menu {
  background-color: var(--white);
}

.overlay .menu {
  background-color: #00000000;
}

.menu .bg-formulario-Cx8dt7 {
  background-color: var(--violet);
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.menu .menu-links-Cx8dt7 {
  background-color: transparent;
  height: 546px;
  margin-top: 4px;
  position: absolute;
  width: 225px;
}

.menu .btnclose-ksyGKt {
  background-color: transparent;
  cursor: pointer;
  height: 34px;
  left: 95px;
  pointer-events: auto;
  position: absolute;
  top: 512px;
  transition: all 0.2s ease-in-out;
  width: 35px;
}

.menu .btnclose-ksyGKt:hover {
  transform: scale(1.1);
}

.menu .closeazul-64fTXg {
  background-color: transparent;
  height: 33px;
  left: 1px;
  position: absolute;
  top: 0px;
  width: 33px;
}

.menu .closeblanco-64fTXg {
  background-color: transparent;
  cursor: pointer;
  height: 33px;
  left: 1px;
  pointer-events: auto;
  position: absolute;
  top: 0px;
  transition: all 0.2s ease-in-out;
  width: 33px;
}

.menu .closeblanco-64fTXg:hover {
  opacity: 0;
}

.menu .link-anlisis-ksyGKt {
  background-color: transparent;
  cursor: pointer;
  display: block;
  height: 48px;
  left: 0px;
  position: absolute;
  top: 409px;
  width: 225px;
  opacity: 0;
}

.menu .link-anlisis-ksyGKt.animate-enter {
  animation: animate-enter-frames 0.50s ease-in-out 0.55s 1 normal forwards;
  display: block;
  opacity: 0;
}

@keyframes animate-enter-frames {
  from{opacity: 0;
}
to{opacity: 1;
}
}

.menu .boton-cta-azul-ro-grow-to-left-mUdiHt {
  background-color: transparent;
  cursor: pointer;
  height: 48px;
  left: 0px;
  pointer-events: auto;
  position: relative;
  top: 0px;
  transition: all 0.2s ease-in-out;
  width: 225px;
}

.menu .boton-cta-azul-ro-grow-to-left-mUdiHt:hover {
  transform: scale(0.9);
}

.menu .rectangle-2VHEoG {
  background-color: var(--cerulean);
  border-radius: 24px;
  height: 48px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 225px;
}

.menu .texto-2VHEoG {
  background-color: transparent;
  color: var(--white);
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 37px;
  line-height: 26px;
  position: absolute;
  text-align: center;
  top: 11px;
  white-space: nowrap;
  width: auto;
}

.menu .link-linked-in-ksyGKt {
  background-color: transparent;
  cursor: pointer;
  display: block;
  height: 23px;
  left: 100px;
  position: absolute;
  top: 346px;
  width: 24px;
  opacity: 0;
}

.menu .link-linked-in-ksyGKt.animate-enter1 {
  animation: animate-enter1-frames 0.50s ease-in-out 0.50s 1 normal forwards;
  display: block;
  opacity: 0;
}

@keyframes animate-enter1-frames {
  from{opacity: 0;
}
to{opacity: 1;
}
}

.menu .logo-linked-in-S0wRI4 {
  background-color: transparent;
  cursor: pointer;
  height: 23px;
  left: 0px;
  pointer-events: auto;
  position: relative;
  top: 0px;
  transition: all 0.2s ease-in-out;
  width: 24px;
}

.menu .logo-linked-in-S0wRI4:hover {
  transform: scale(0.9);
}

.menu .linked-in-icono-aesL02 {
  background-color: transparent;
  height: 23px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 24px;
}

.menu .btncontacto-ksyGKt {
  background-color: transparent;
  cursor: pointer;
  display: block;
  height: 26px;
  left: 70px;
  position: absolute;
  top: 280px;
  width: 85px;
  opacity: 0;
}

.menu .btncontacto-ksyGKt.animate-enter2 {
  animation: animate-enter2-frames 0.50s ease-in-out 0.45s 1 normal forwards;
  display: block;
  opacity: 0;
}

@keyframes animate-enter2-frames {
  from{opacity: 0;
}
to{opacity: 1;
}
}

.menu .contacto-sel-AopNiq {
  background-color: transparent;
  color: var(--cerulean);
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: -2px;
  line-height: 26px;
  position: absolute;
  text-align: right;
  top: 0px;
  white-space: nowrap;
  width: auto;
}

.menu .contacto-norm-AopNiq {
  background-color: transparent;
  color: var(--white);
  cursor: pointer;
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: -2px;
  line-height: 26px;
  pointer-events: auto;
  position: absolute;
  text-align: right;
  top: 0px;
  transition: all 0.2s ease-in-out;
  white-space: nowrap;
  width: auto;
}

.menu .contacto-norm-AopNiq:hover {
  opacity: 0;
}

.menu .btnblog-ksyGKt {
  background-color: transparent;
  cursor: pointer;
  display: block;
  height: 26px;
  left: 92px;
  position: absolute;
  top: 234px;
  width: 42px;
  opacity: 0;
}

.menu .btnblog-ksyGKt.animate-enter3 {
  animation: animate-enter3-frames 0.50s ease-in-out 0.40s 1 normal forwards;
  display: block;
  opacity: 0;
}

@keyframes animate-enter3-frames {
  from{opacity: 0;
}
to{opacity: 1;
}
}

.menu .blog-sel-PxnSdq {
  background-color: transparent;
  color: var(--cerulean);
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: -2px;
  line-height: 26px;
  position: absolute;
  text-align: right;
  top: 0px;
  white-space: nowrap;
  width: auto;
}

.menu .blog-norm-PxnSdq {
  background-color: transparent;
  color: var(--white);
  cursor: pointer;
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: -2px;
  line-height: 26px;
  pointer-events: auto;
  position: absolute;
  text-align: right;
  top: 0px;
  transition: all 0.2s ease-in-out;
  white-space: nowrap;
  width: auto;
}

.menu .blog-norm-PxnSdq:hover {
  opacity: 0;
}

.menu .btnsoluciones-ksyGKt {
  background-color: transparent;
  cursor: pointer;
  display: block;
  height: 26px;
  left: 62px;
  position: absolute;
  top: 188px;
  width: 100px;
  opacity: 0;
}

.menu .btnsoluciones-ksyGKt.animate-enter4 {
  animation: animate-enter4-frames 0.50s ease-in-out 0.35s 1 normal forwards;
  display: block;
  opacity: 0;
}

@keyframes animate-enter4-frames {
  from{opacity: 0;
}
to{opacity: 1;
}
}

.menu .soluciones-sel-AYAFFK {
  background-color: transparent;
  color: var(--cerulean);
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: -2px;
  line-height: 26px;
  position: absolute;
  text-align: right;
  top: 0px;
  white-space: nowrap;
  width: auto;
}

.menu .soluciones-norm-AYAFFK {
  background-color: transparent;
  color: var(--white);
  cursor: pointer;
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: -2px;
  line-height: 26px;
  pointer-events: auto;
  position: absolute;
  text-align: right;
  top: 0px;
  transition: all 0.2s ease-in-out;
  white-space: nowrap;
  width: auto;
}

.menu .soluciones-norm-AYAFFK:hover {
  opacity: 0;
}

.menu .btnnosotros-ksyGKt {
  background-color: transparent;
  cursor: pointer;
  display: block;
  height: 26px;
  left: 70px;
  position: absolute;
  top: 142px;
  width: 84px;
  opacity: 0;
}

.menu .btnnosotros-ksyGKt.animate-enter5 {
  animation: animate-enter5-frames 0.50s ease-in-out 0.30s 1 normal forwards;
  display: block;
  opacity: 0;
}

@keyframes animate-enter5-frames {
  from{opacity: 0;
}
to{opacity: 1;
}
}

.menu .nosotros-sel-A49ZQM {
  background-color: transparent;
  color: var(--cerulean);
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: -2px;
  line-height: 26px;
  position: absolute;
  text-align: right;
  top: 0px;
  white-space: nowrap;
  width: auto;
}

.menu .nosotros-norm-A49ZQM {
  background-color: transparent;
  color: var(--white);
  cursor: pointer;
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: -2px;
  line-height: 26px;
  pointer-events: auto;
  position: absolute;
  text-align: right;
  top: 0px;
  transition: all 0.2s ease-in-out;
  white-space: nowrap;
  width: auto;
}

.menu .nosotros-norm-A49ZQM:hover {
  opacity: 0;
}

.menu .logo-simbolo-solcomp-ksyGKt {
  background-color: transparent;
  cursor: pointer;
  display: block;
  height: 88px;
  left: 86px;
  position: absolute;
  top: 0px;
  width: 53px;
  opacity: 0;
}

.menu .logo-simbolo-solcomp-ksyGKt.animate-enter6 {
  animation: animate-enter6-frames 0.50s ease-in-out 0.25s 1 normal forwards;
  display: block;
  opacity: 0;
}

@keyframes animate-enter6-frames {
  from{opacity: 0;
}
to{opacity: 1;
}
}

.menu .simbolosolcomp-lNC8OV {
  background-color: transparent;
  height: 88px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 53px;
}
